import request from '@/utils/request'
export function add(data) {
  return request({
    url: '/web/core/slideshow',
    method: 'put',
    data: data
  })
}export function update(data) {
  return request({
    url: '/web/core/slideshow',
    method: 'post',
    data: data
  })
}

export function list(query) {
  return request({
    url: '/web/core/slideshow/list',
    method: 'get',
    params: query
  })
}

export function delbanner(slideshowIds) {
  return request({
    url: '/web/core/slideshow/' + slideshowIds,
    method: 'delete'
  })
}